LP11A - Bug #488

SPK1000000000000d0
07/16/2024 10:10 AM - mike

Status: Closed Start date: 07/16/2024

Priority: Urgent Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP11A 0g: Ubuntu

CPU: RK3399Pro 0ono: Linux version 4.4.194
(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #10 SMP Thu Jul 11
22:14:54 CST 2024

00: APPID: -

go/oooooon: - oooo:

poooooo: 03 oooo:

go/oooooon: 02 poooo:

gooo: \192.168.1.250\01-Public\wilson_test\rk [EMMCIT :

3399pro\linux\aidong\V3.1\update.img

Description

goooao

1.001khz00over_night00000000000

2.00000000

History

#1 - 07/18/2024 09:44 AM - (11
000000o0oDopoDoononoDoboDoDoDoDaDaDnD

#2 - 07/18/2024 03:44 PM - mike

- Status changed from New to Closed

04/20/2025
